Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > Server Operation

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 24th April 2010, 20:12
misc misc is offline
Junior Member
 
Join Date: Apr 2010
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
 
Default Installing pcre-6* library

Hello,

I added some repos and updated system. End of this action, pcre-7* installed on system. I have to install pcre-6* for another package installing install but errors occured.

How to upgrade pcre-7* to pcre-6*?

Thanks

Software : Centos 5.4

Error Message :

--
Transaction Check Error:
package pcre-7.8-1.jason.1.x86_64 (which is newer than pcre-6.6-2.el5_1.7.i386) is already installed
file /usr/share/man/man1/pcregrep.1.gz from install of pcre-6.6-2.el5_1.7.i386 conflicts with file from package pcre-7.8-1.jason.1.x86_64
file /usr/share/man/man1/pcretest.1.gz from install of pcre-6.6-2.el5_1.7.i386 conflicts with file from package pcre-7.8-1.jason.1.x86_64

--
Reply With Quote
Sponsored Links
Reply

Bookmarks

Tags
pcre

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
ffmpeg Video support for ubuntu 7.10 [suphp-ispconfig] amaurib Installation/Configuration 13 16th February 2010 17:26
FFMPEG maybe not an php library? Mkipz Installation/Configuration 2 14th September 2009 21:13
libWand.so.10 error Taxick Installation/Configuration 8 3rd May 2009 01:27
Problems with installation on openSUSE 10.2 douglaslopezt Installation/Configuration 3 24th August 2007 22:04
Howto suggestion suse PhP ver 4 + Ver 5 wwparrish Suggest HOWTO 11 7th August 2006 13:29


All times are GMT +2. The time now is 04:03.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.